.divBotoesCartaoCategorias{
   display: flex;
   flex-direction: column;
   gap: 5px;
}

.divBotoesCartaoCategorias button{
   width: 100%;
}

   .copiarURLPesquisa{
      display: flex;
      align-items: center;
      gap: 5px;
      height: 30px;
      font-size: 8pt;
      color: grey;
      background-color: #ececec;
      border: 1px solid lightgrey;
      margin-bottom: 5px;
   }

   .copiarURLPesquisa > img{
      height: 20px;
   }



